.navbar { margin-bottom:0; }
.news-section { margin-top:35px; }
.news-section .news-head { padding-bottom:12px; border-bottom:2px solid #f2f2f2; position:relative; }
.news-section .news-head .archive-link {
	position:absolute;
	bottom:14px;
	right:0px;
	text-transform:uppercase;
	font-size:12px;
	line-height:14px;
	color:#666666;
}
.news-section .news-head .archive-link:hover,
.news-section .news-head .archive-link:hover .fa-plus:before { color:#b21e27; }
.news-section .news-head .archive-link .fa-plus { margin-left:2px; }
.news-section .news-detail-box { margin:20px 0px; margin-left:-5px; margin-right:-5px; }
.news-section .news-detail-box .news-box { padding-left:5px; padding-right:5px; }
.news-box .news-img { 
	display:block; 
	min-height:132px;
    border: 1px solid #efefef;
    border-width: 1px 1px 0px 1px;
}
.news-box .news-detail {
	padding:7px 10px;
	border:1px solid #ededed;
	border-width:0px 1px 1px 1px;
	min-height: 200px;
    max-height: 200px;
    overflow: hidden;
}
.news-detail .news-date { font-size:12px; line-height:14px; text-transform:uppercase; }
.news-detail .news-ttl {
	font-family:"montserrat-regular";
	font-size:14px;
	line-height:17px;
	color:#b21e27;
	margin-top:5px;
	display:block;
}
.news-detail .news-ttl:hover { color:#2a3990; }
.news-detail .news-description { margin-top:5px; font-size:14px; line-height:17px; }
.news-right-box { padding-left:20px; }
/***** Media Gallery Section *****/
.artical-slider{ height:250px !important; }
.video-slider{ height:201px !important; }
.photos-slider{ height:201px !important; }
.media-gallery-section { background-color:#ebe9ea; margin-top:40px; }
.media-gallery-tab .resp-tab-content { padding:40px; border:0 none; background-color:#faf8f9; }
.media-gallery-tab .resp-tab-active { border:0 none !important; }
.media-gallery-tab .resp-tabs-list li {
	font-family:"montserrat-bold";
	font-size:17px;
	line-height:19px;
	color:#666666;
	padding:18px 49px !important;
	text-transform:uppercase;
}
.media-gallery-tab .resp-tabs-list li.resp-tab-active { color:#b01e25; background-color:#faf8f9; }
.media-box {
	border:1px solid #c9c9c9;
	padding:9px;
	min-height:250px;
}
.video-slider .media-box,
.photos-slider .media-box { height:201px; display:table; width:99%; min-height:1px; text-align:center; }
.video-slider .media-box .img-box,
.photos-slider .media-box .img-box { display:table-cell; vertical-align:middle; }
.media-box .img-box { display:block; overflow:hidden; position:relative; }
.video-slider .media-box .img-box .ico-play {
	position:absolute;
	margin-left:-22px;
	margin-top:-22px;
	top:50%; left:50%;
}
.media-box .img-box .overlay-text {
	background-color:rgba(170,30,37,0.8);
	font-family:"montserrat-bold";
	font-size:13px;
	line-height:19px;
	color:#ffffff;
	padding:10px;
	display:block;
	position:absolute;
	bottom:0px; left:0px; right:0px;
	transform:translateY(100%);
	transition:transform 0.5s ease-out;
}
.media-box .img-box:hover .overlay-text {
	transform:translateY(0);
}
.slider-wrapper { position:relative; }
.lSSlideOuter  { overflow:visible; }
.lSSlideWrapper { position:static; }
.media-gallery-section .lSAction > .lSPrev { left:-29px; }
.media-gallery-section .lSAction > .lSNext { right:-29px; }
.media-gallery-section .lSAction > a { margin-top:-10px; }
.media-gallery-section .lSAction > a:hover { color:#b01e25; }
@media (min-width:992px) and (max-width:1199px){
	.news-box .news-detail { min-height:192px; }
	.video-slider .media-box .img-box img,
	.photos-slider .media-box .img-box img { width:100%; }
	.video-slider .media-box,
	.photos-slider .media-box { height:170px; }
	.news-box .news-img{ min-height:115px; }
}
@media(max-width:991px){ 
	.media-box .img-box img { width:100%; }
	.news-box .news-img img { max-width:100%; margin:auto; }
}
@media (min-width:768px) and (max-width:991px){
	.news-right-box { padding-left:0px; margin-top:15px; }
	.media-gallery-tab .resp-tabs-list li { padding:18px 25px !important; font-size:16px; line-height:18px; }
	.media-box { min-height:302px; }
	.video-slider .media-box,
	.photos-slider .media-box { min-height:1px; height:130px; }
	.news-box .news-detail { min-height:180px; max-height:180px; }
	.news-box .news-img{ min-height:155px; }
}
@media(max-width:767px){
	.news-detail-box .news-box { margin-bottom:10px; }
	.news-right-box { padding-left:0px; }
	.news-box .news-img{ min-height:155px; }
	/***** Rsponsive Tab js *****/
	.media-gallery-section { margin:30px 0px; }
	h2.resp-accordion {
		background-color:#ebe9ea;
		font-family:"montserrat-bold";
		font-size:15px;
		line-height:17px;
		color:#666666;
		padding:15px 25px 15px 15px !important;
		text-transform:uppercase;
		border:0 none;
		border-bottom:1px solid #faf8f9;
		position:relative;
	}
	h2.resp-tab-active { background-color:#faf8f9; color:#b01e25; }
	h2.resp-accordion:first-child { border-top:0 none; }
	.resp-accordion .resp-arrow,
	h2.resp-tab-active span.resp-arrow { border:0 none; }
	.resp-accordion .resp-arrow:before { 
		border:0 none; 
		font-family:"FontAwesome";
		font-size:20px;
		line-height:20px;
		content:"\f105";
		position:absolute;
		right:10px; top:13px;
	}
	h2.resp-tab-active .resp-arrow:before { content:"\f107"; }
	.video-slider .media-box,
	.Photos-slider .media-box { min-height:1px; }
	.Photos-slider .media-box { min-height:1px; height:150px; }
	.news-box .news-detail { min-height:150px; max-height:150px; }
}
@media(max-width:478px){
	.media-box { min-height:337px; }
	.news-box .news-detail{min-height:inherit; max-height:inherit; overflow:visible; }
}